Subject: Re: LOI- Bidipta Dutta
From: bidipta Dutta <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 24 Aug 2022 17:30:16 +0530

Hi Aishwarya,

I haven't received the FNF from Taskus yet hence sharing the offer letter
and pay slips. Rest all the documents are attached to this email.

Please do let me know if I missed anything.

Regards,
Bidipta Dutta

On Wed, Aug 24, 2022, 15:31 bidipta Dutta <[email-masked]> wrote:

> I accept the offer.
>
> Regards,
> Bidipta Dutta
>
> On Wed, Aug 24, 2022, 12:17 Aishwarya Jaiswal <
> [email-masked]> wrote:
>
>> Hello *Bidipta Dutta**,​*
>>
>> We are pleased to offer you the role of *Senior Quality and Training
>> Analyst* at LiveSalesman.
>>
>> Kindly find attached Letter of Intention. As discussed, you are scheduled
>> to join us on * 29th Aug '22.*
>>
>> Please let me know if you have any questions.
>>
>> Kind Regards,
>>
>> Aishwarya
>>
>> 9818944655 <callto:9818944655>
>>
>